#/etc/krb5.conf
[libdefaults]
        default_realm = NETID.WASHINGTON.EDU
        dns_lookup_kdc = true

[realms]
        NETID.WASHINGTON.EDU = {
                admin_server = netid.washington.edu
                default_domain = NETID.WASHINGTON.EDU
        }
        u.washington.edu = {
                kdc = k5-primary.u.washington.edu
                kdc = k5-backup.u.washington.edu
                admin_server = k5-primary.u.washington.edu
                kpasswd_server = k5-primary.u.washington.edu
                default_domain = u.washington.edu
        }

[domain_realm]
         .s.uw.edu = NETID.WASHINGTON.EDU
        .netid.washington.edu = NETID.WASHINGTON.EDU
        netid.washington.edu = NETID.WASHINGTON.EDU

[logging]
        kdc = SYSLOG:DEBUG:LOCAL3
        admin_server = SYSLOG:DEBUG:LOCAL3
        default = SYSLOG:DEBUG:LOCAL3
